<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="HomeCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="162" height="88"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="162" height="88"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="cell描述" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WbW-XT-8QE">
                        <rect key="frame" x="0.0" y="35" width="162" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="WbW-XT-8QE" secondAttribute="trailing" id="FfO-6c-pc1"/>
                <constraint firstItem="WbW-XT-8QE" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="GtD-Lt-4bT"/>
                <constraint firstItem="WbW-XT-8QE" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="f7s-un-iVP"/>
                <constraint firstItem="WbW-XT-8QE" firstAttribute="centerY" secondItem="gTV-IL-0wX" secondAttribute="centerY" id="zQY-2i-NVV"/>
            </constraints>
            <size key="customSize" width="162" height="88"/>
            <connections>
                <outlet property="labelCellTitle" destination="WbW-XT-8QE" id="EsH-6m-9Dd"/>
            </connections>
            <point key="canvasLocation" x="430" y="379"/>
        </collectionViewCell>
    </objects>
</document>
